.button-2 {
    justify-content: center;
    align-items: center;    
    width: 85%;
    margin:0 auto;
    padding: 0.5em 1em;
    border: none;
    border-radius: 9999px;
    color: #fff;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    background: linear-gradient(270deg, #3bade3 0%, #576fe6 25%, #9844b7 51%, #ff357f 100%);
    background-position: 1% 50%;
    background-size: 200% auto;
    transition: all 0.3s ease-out;
	font-size: 16px;
}

.button-2:hover {
    color: #fff;
    background-position: 99% 50%;
    transform: scale(1.05);
    /*ボックスの影*/  
    box-shadow: 0 15px 15px rgba(87,111,230,0.4);

}

.button-2 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}

.inner_link {
  position: relative;
  margin-top:20px;
}
.inner_link ul {    
    position: relative;
	list-style: none;
	float: center!important;
    margin: 0;
    padding: 0;
}
.inner_link ul li {
    width: 100% !important;
    margin: 0 auto !important;
    padding: 3px 30px; 
    font-size:16px;
    border-right:none;
}

.inner_link li a {
	color:#fff;
}

 table.table02{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-top: 20px;
}
.table02 tr th{
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #fff;
	color: #333;
	padding:5px;
    text-align: left;
    font-weight: bold;
}

table.table02 thead tr td{
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background:#bababa;
}
table.table02 tr td{
	border-left: 1px solid #ccc;
	border-bottom:  1px solid #ccc;
	background: #fff;
	padding: 5px;
	text-align: left;
}
.section-block-top{
	margin-top:20px;
}

.top_title {
	font-size: 15px;
	font-weight: bold;
	color: #052667;
	margin:0 auto;
    padding: 1em 0.5em;
	text-align: center;	
}

.contents-download{
	margin: 0 0px;
}


.contents-download li{
	text-align: center;
	vertical-align: middle;
}


.contents-download li.thumbnail{
	width: 150px;
	margin: 0 auto 10px;
}

	.contents-download li.thumbnail img{
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}

.contents-download li.download-area{
	background: #f0f0f0;
	margin: 0px 0 15px;
	padding: 5px;
}

.contents-download li.download-area a.wallpaper01{
	background: url(/samuraiblue/20140527/img/btn_wallpaper_download01.jpg) no-repeat 0 0;
	background-size: 312px 32px;
	width: 156px;
	height: 32px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin: 0 auto 5px;
}


.contents-download li.download-area a.wallpaper02{
	background: url(/samuraiblue/20140527/img/btn_wallpaper_download02.jpg) no-repeat 0 0;
	background-size: 312px 32px;
	width: 156px;
	height: 32px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin: 0 auto 0px;
}

.contents-download li.download-area a.poster{
	display: block;
	background: url(/samuraiblue/20140527/img/btn_poster_download.jpg) no-repeat 0 0;
	background-size: 293px 32px;
	width:146px;
	height: 32px;
	overflow: hidden;
	text-indent: -9999px;
	margin: 0 auto;
}

.contents-download li.download-area a.wallpaper03{
	background: url(/samuraiblue/img/btn_wallpaper_download03.jpg) no-repeat 0 0;
	background-size: 312px 32px;
	width: 156px;
	height: 32px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin: 0 auto 5px;
}

.contents-download {
	padding:10px 0 0 0;
	background:#F0F0F0;
}